#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.6
visibility:           public
id:                   warp-tls-3.3.6-JJQGyxUIpoDzYS8Ravhvv
key:                  warp-tls-3.3.6-JJQGyxUIpoDzYS8Ravhvv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  0f8579b2f403fc38c6c4ddc7271f31e0
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.6-JJQGyxUIpoDzYS8Ravhvv
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    recv-0.1.0-Jp0aHRXBoWbEviyTuohEeI
    streaming-commons-0.2.2.6-AsV4lDnjYztG0vReCOPvcK
    tls-1.6.0-HfJMAxwz8GiHIgX0QmTiz0
    tls-session-manager-0.0.4-7w13kDIEiI9Dum2S8NEzd3
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    wai-3.2.3-KFAvkGowly12nJpvKYPYcj warp-3.3.25-AybZTuCOWoBFJ0k3ex9xWA

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

